@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#conts .comBox {
	margin-bottom: 22px;
}

#conts .comBox .borderBox {
	padding: 41px 0;
}

#conts .comBox .text01 {
	margin-bottom: 26px;
	text-align: center;
}

#conts .comBox .tabBox {
	margin: 0 34px;
}

#conts .comBox .tabBox .comTable {
	margin: 0;
}

#conts .comBox .tabBox .thStyle {
	padding: 16px 0 18px;
	color: var(--color-white);
	font-weight: 500;
	text-align: center;
	background-color: var(--color-black);
}

#conts .comBox .tabBox .tdStyle {
	color: var(--color-white);
	font-weight: 500;
	background-color: var(--color-gold-dark);
	font-family: var(--font-serif);
}

#conts .comBox .tabBox th,
#conts .comBox .tabBox td {
		font-weight: normal;
	vertical-align: middle;
	text-align: center;
}

#conts .comBox .tabBox th {
	width: 38%;
	font-weight: normal;
	vertical-align: middle;
	text-align: center;
	background-color: var(--color-gray-light02);
}

#conts .comBox .text02 {
	padding: 37px 0 20px;
	font-weight: 500;
	text-align: center;
	color: var(--color-brown);
	font-size: min(4.26vw, 16px);
	font-family: var(--font-serif);
}

#conts .textP {
	padding: 4px 0 77px 12px;
	line-height: 1.8;
}

@media all and (min-width: 0) and (max-width: 767px) {

	#conts .comBox {
		margin-bottom: 16px;
	}

	#conts .comBox .borderBox {
		padding: 20px 12px 14px;
	}

	#conts .comBox .text01 {
		margin-bottom: 22px;
	}

	#conts .comBox .tabBox table {
		word-break: break-all;
	}

	#conts .comBox .tabBox {
		margin: 0;
	}

	#conts .comBox .tabBox th {
		float: none;
		width: 36%;
		border-right: 1px solid #e0e0e0;
		border-bottom: 1px solid #e0e0e0;
	}

	#conts .comBox .tabBox td {
		border-right: .5px solid var(--color-gray);
		float: none;
	}

	#conts .comBox .tabBox .thStyle {
		width: 100%;
	}

	#conts .comBox .tabBox .thStyle01 {
		width: 46%;
	}

	#conts .comBox .tabBox.TabSp .thStyle {
		width: 36% !important;
	}

	#conts .comBox .tabBox.TabSp td {
		width: 64%;
	}

	#conts .textP {
		padding: 0 17px 45px 18px;
	}
}
